﻿@model InternetShopWebProject.Common.Models.CardInfo
@{ bool isRegistered = System.Web.HttpContext.Current.User.Identity.IsAuthenticated; }

@using (Html.BeginForm("NewComment", "CardInfo", FormMethod.Post))
{
  @Html.HiddenFor(m => m.Id)
  <div class="new-comments">
    @if (!isRegistered)
    {
      <h5>Имя</h5>
      @Html.TextBoxFor((m => m.NewComment.Name), new { required = "required", @class = "form-control" })
    }

    <h5>Ваш коментарий</h5>
    @Html.TextAreaFor((m => m.NewComment.Text), new { required = "required", @class = "form-control" })
    <button type="submit" class="btn btn-primary">Оставить</button>
  </div>
}